#imCel3_00 {position: absolute; top: 0px; left: 139px; height: 250px; width: 377px; }
#imObj3_00 {padding: 0px; }
#imCel3_00_Cont {text-align: center; height: 250px; overflow: hidden; }
#imCel5_00 {position: absolute; top: 260px; left: 10px; height: 598px; width: 635px; background-repeat: repeat-x; background-color: #FFFF93; background-image: url('../images/imcelbgp077_5_00.jpg'); }
#imObj5_00 {position: relative; text-align: left; }
#imObj5_00 div.imFGPanel {position: relative; }
#imFGMain_0 {position: relative; top: 149px; left: 22px; height: 435px; width: 580px; overflow: hidden; }
#imFGImage_0_cont {position: relative; top: 0px; left: 0px; height: 100%; width: 100%; }
#imFGImage_0 {position: absolute; top: 0; z-index: 500;}
#imFGImage_0_back {position: absolute; top: 0; z-index: 499;}
#imFGImgCont_0 {position: absolute; overflow: hidden; left: 22px; height: 145px; width: 580px; }
#imFGDescr_0 {position: absolute; left: 0; width: 580px; overflow: hidden; z-index: 501; }
#imFGDescr_0_content {position: relative; }
#imFGDescr_0_text {position: absolute; top: 0; left: 0; padding: 5px; text-align: left; font: 11px Tahoma; color: #fff; }
#imFGDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imFGImgList_0 {position: absolute; height: 145px; white-space: nowrap; }
#imFGImgList_0 img {vertical-align: bottom; height: 145px; width: 145px; cursor: pointer; }
#imObj5_00 .imFGArrowL {position: absolute; top: 49px; left: 0px; }
#imObj5_00 .imFGArrowR {position: absolute; top: 49px; left: 602px; }
#imObj5_00 {padding: 5px; }
#imCel5_00_Cont {text-align: center; height: 598px; overflow: hidden; }
#imPage {position: relative; height: 868px; }

